2018-09-20 06:19 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005311TalerWeb site(s)public2018-06-12 09:01
ReporterTorsten Grothoff 
Assigned ToMarcello Stanisci 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005311: Favicon missing on Survey web site
DescriptionThe Summary says it all
The favicon is missing on the Taler Survey Website(survey.demo.taler.net)
Steps To Reproducego to survey.demo.taler.net
TagsFavicon, Survey, Taler
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0012921

Marcello Stanisci (manager)

5ae52f9639bba7 fixes this.
+Notes

-Issue History
Date Modified Username Field Change
2018-03-27 17:52 Torsten Grothoff New Issue
2018-03-27 17:52 Torsten Grothoff Tag Attached: Survey
2018-03-27 17:52 Torsten Grothoff Tag Attached: Favicon
2018-03-27 17:52 Torsten Grothoff Tag Attached: Icon
2018-03-27 17:52 Torsten Grothoff Tag Attached: Taler
2018-03-27 17:52 Christian Grothoff Assigned To => Marcello Stanisci
2018-03-27 17:52 Christian Grothoff Status new => assigned
2018-03-27 17:52 Christian Grothoff Product Version => SVN HEAD
2018-03-27 17:52 Christian Grothoff Target Version => 0.6
2018-05-02 15:23 Marcello Stanisci Tag Detached: Icon
2018-05-02 16:08 Marcello Stanisci Note Added: 0012921
2018-05-02 16:08 Marcello Stanisci Status assigned => resolved
2018-05-02 16:08 Marcello Stanisci Resolution open => fixed
2018-06-12 09:01 Christian Grothoff Fixed in Version => 0.6
+Issue History